<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Random</title>
</head>
<body>
    <h1>Your Random number is : <%= rand %> </h1>
    <% if(rand % 2 === 0){ %> 
        <h2>This is even number</h2>
    <% } else { %> 
        <h2>This is odd number</h2>
    <% } %> 
    <h3>This is <%= rand%2===0 ? 'EVEN' : 'ODD' %> </h3> 
</body>
</html>